<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="60e1538495848c8d1fbace6813267ca1">
  <dict>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-10 16:08:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
